
Grupo 4B-2024 - Feature #4206

Feature # 4194 (New): Fase 1

Planeación del proyecto 

09/12/2024 10:21 AM - Ignacio Garrido

Status: New Start date: 09/09/2024

Priority: Normal Due date: 10/01/2024

Assignee: Andrea Navia % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2024 10:46 AM - Ignacio Garrido

- % Done changed from 0 to 30

#2 - 09/12/2024 10:46 AM - Ignacio Garrido

- % Done changed from 30 to 20

#3 - 09/24/2024 12:11 PM - Ignacio Garrido

- % Done changed from 20 to 50

#4 - 09/24/2024 12:12 PM - Ignacio Garrido

- Subject changed from Cosntrucción del proyecto  to Planeación del proyecto 

#5 - 09/30/2024 10:39 PM - Ignacio Garrido

- % Done changed from 50 to 100

#6 - 09/30/2024 11:12 PM - Ignacio Garrido

- Estimated time set to 7.00
